Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# Default_Policy_Validator.h File Reference

`#include "portableserver_export.h"`
`#include "tao/Policy_Validator.h"`

Include dependency graph for Default_Policy_Validator.h:

This graph shows which files directly or indirectly include this file:

## Compounds
class | TAO_POA_Default_Policy_Validator

## Detailed Description

Id:
  Default_Policy_Validator.h,v 1.6 2003/07/21 23:51:38 dhinton Exp

This file contains the declaration for the default POA policy validator.

Author:
  Angelo Corsaro <corsaro@cs.wustl.edu> , Frank Hunleth <fhuntleth@cs.wustl.edu>